%diagn=[True,False,True,False,False,True,False,False,False,False,True,False,True,False,False,True,False,False,False,False,True,False,False,True,True,True,True,False,True]
%ROC_curve.patient_normal('HTN178.txt',-2)
%pt='HTN178.txt'
pt1=[-3.08712768568528,-2.84936666686903,-2.35852739907797,-2.00452635472450,-1.53729482468557,-0.707966475890808,0.322091598267998,0.582136023535936,0.548105404610665,0.230998627443125,-0.139348221501722,0.161703963541502,0.127276732430601,0.137880679193611,0.339744981603301,0.230104846896392,-0.224587635295046,0.622472987063521,0.940832709899665,1.08982053982580,0.891069205954832,1.16137858739315,0.715232940913750,0.560879277445788,0.131842747645550];
dlmwrite('LLLDynpt01.txt',pt1)
pt2=[1.27512048096664,0.323155173266798,0.537051696646789,0.459913585465993,0.552640236896793,0.785487555123721,0.822615812830973,0.671081757383687,-0.616285676611875,-3.27315028071488,-4.39561060576371,-3.99526539994701,-3.99753329057737,-3.81203098719010,-3.47663083590590,-2.68085201052182,-2.38411673429543,-1.75753670982350,-1.43431097107605,-1.12852200301075,-0.333662265457744,-0.892191914891860,-1.48151856257243,0.613118634184468,1.50444542724964];
dlmwrite('LLLDynpt02.txt',pt2)
pt3=[0.838398846674640,0.607842109693056,0.557400956706146,0.373241553873784,-0.0925933636853369,0.0887963418734108,0.218602880809574,0.824033678185812,0.914211641678235,0.877556874366474,0.516177800719475,0.246459819344464,0.235230286172379,0.455399275353218,0.878822528017778,0.416206321968921,0.0258438415918452,0.0849334042137819,0.168257559549167,0.756356596157137,0.938236463738682,0.548925596511297,-0.300413354858488,-0.139883878583430,1.08963841053165];
dlmwrite('LLLDynpt03.txt',pt3)
pt4=[0.661983188161671,-2.47967351128645,-3.26388020140632,-4.58739897493457,-4.64465983088446,-2.23407361970744,-2.56598088946958,-4.93762181606236,-9.07601427371120,-10.1396468696031,-9.68718365912214,-6.92519075652457,-4.27895294225470,-2.18804665403938,-0.769413400185278,-0.630420436366642,-0.390609464184518,-0.249632455648936,-1.72903375575766,-2.53901372879927,-2.95429431581357,-2.03384309233352,-0.500085039364339,1.16547268413848,1.17562547389191];
dlmwrite('LLLDynpt04.txt',pt4)
pt5=[1.50807093318897,1.07007112180558,0.692055561950840,0.473071233950497,0.0808242692397840,-0.209045978965813,0.517610627118652,0.280702039424884,-0.128721547516189,-0.553084032751434,-0.768818031538993,-0.420093962718163,0.159261000069551,0.219901622597101,-0.214406097059221,0.351887072763398,0.412372897897011,0.510329858407240,0.656832200951764,0.753317070309605,0.825570827410555,0.896700539221192,1.11143260102869,1.11949227961751,1.61055143371539];
dlmwrite('LLLDynpt05.txt',pt5)
pt6=[1.36534090882872,1.07825774024336,0.721676991910459,0.605580516590489,0.605951891602631,0.571781766128908,0.764137912180773,1.02685779239007,0.580748604653575,-0.119780854481367,-0.696428286483820,-0.421327013756751,-0.223145645761578,0.329068260639464,0.00363075494381171,0.281724198690236,0.589340093711692,0.612342902634219,0.697722075104880,0.358266731290133,0.565966748246808,0.603703289150055,1.10097928526621,0.906911035392850,1.49080184071830];
dlmwrite('LLLDynpt06.txt',pt6)
pt7=[1.40467922717730,1.15376272877018,0.419251451199072,0.538814488255748,0.593414493832031,0.851799749642719,0.893938234322246,0.478366295742078,-0.330782244132584,-0.498951508811450,-1.00096522519480,-0.421709923682805,0.260765078478440,0.146837593649170,-0.00730011290700627,0.00625562432847193,0.0775217001701680,0.368720307120744,0.434406183803802,0.413789593515107,0.926963379889704,1.17383509923419,0.967443833262085,1.28419851734690,1.42462000226486];
dlmwrite('LLLDynpt07.txt',pt7)
pt8=[1.47266260752671,0.946160216247685,0.579371143775727,0.552715055006720,0.534387852381528,0.829212967086942,0.892032826306084,1.05018011514443,1.20829357899305,0.879185274546840,0.990911251488241,0.225602571725899,0.0142679470480331,-0.335164335332942,-16.4354656353917,-18.3563730086666,-16.8677118271986,-16.2491396980075,-16.4866389463034,-15.4529209054110,-13.5143684280711,-10.5361107747766,-5.58159471432340,-1.37605219757878,1.37436836418972];
dlmwrite('LLLDynpt08.txt',pt8)
pt9=[-0.607018611276788,0.870593365935545,1.31206491191929,1.32477881521553,0.774148409727246,0.172329447136590,-0.0274704126768617,-0.0467006997428188,0.0400495592922603,0.239342369361792,0.377824460354241,0.348741462055147,-0.240448482964045,-0.441513098969453,-0.586394001223840,-0.952955298865402,0.0376582257509295,0.257424071184370,0.308949780077694,0.470567949059146,0.444351387397245,0.793803857416662,0.446870907753276,-0.755422925214640,-1.34819923476265];
dlmwrite('LLLDynpt09.txt',pt9)
pt10=[1.31591965280228,0.942404442991798,0.179979324329008,0.228958646918641,0.104103822883284,0.171271650128226,0.158501025787337,0.408663616716083,0.725645132710939,0.928350419532102,0.784533154033571,0.730842914687908,0.333450970749079,0.246268966808252,0.107873975815465,-0.300002217882303,-0.180391138971879,-0.143668116609343,0.140010887748555,0.0630793303733812,0.197580592223642,0.822026016485074,1.16697423541051,0.767293122629053,1.31015078879882];
dlmwrite('LLLDynpt10.txt',pt10)
pt11=[0.617411038818489,-0.895501737249355,-1.33940313465432,-2.62997787292366,-1.20515996297600,-0.0121148507801854,-0.479498627215997,-2.07843274969418,-6.28893058766750,-8.01251384648980,-7.97701744541672,-7.14143587253007,-4.96726440077959,-1.65953020994341,0.560946184863742,0.135311405657240,0.0701362082786794,0.423582696857847,0.588233461841420,0.563445597762669,-0.390892930387396,0.967226605847174,1.44300664602175,1.32017560146997,1.33024896670396];
dlmwrite('LLLDynpt11.txt',pt11)
pt12=[1.48768553164878,1.13507399670520,0.755642862721352,0.592974840025960,0.319890882521809,0.295156538163432,0.701739509409690,0.993599993388393,-0.0576245952670202,-0.543623717147902,-0.981198368371426,-0.846539150700432,-0.559745995419168,-0.275719366318572,-0.486294390211105,-0.410742395184585,-0.209880086914932,-0.232729740902540,-0.0399572423193844,-0.109783298702654,-0.260525041072025,0.391248527433017,1.15150000094884,0.701586613201002,1.40340069447818];
dlmwrite('LLLDynpt12.txt',pt12)
pt13=[1.48480377144584,1.43972880692689,1.00168127100264,0.653416018711226,0.618404766890556,0.608256204839634,0.524893049306844,0.819572100943466,1.07649319392776,1.12226226425046,0.548032601492642,0.173792841087423,-0.278248553389616,-0.116075728765298,-0.430310507440116,-0.420216200679673,-0.412926256326573,-0.398195887283888,-0.0314616708347222,-0.000176482241863951,-0.132825671439059,0.578954744032907,1.23585741960076,1.24914073884926,1.17284106712344];
dlmwrite('LLLDynpt13.txt',pt13)
pt14=[1.01400804693760,-0.0270412004143257,-1.82762480775881,-2.63652283836899,-3.92683177211189,-3.07782608325801,-2.13418034476967,-1.26116214388231,-3.57217815159350,-7.89220247211893,-7.93793943185970,-12.5378696510241,-11.4314154303289,-8.90692688112850,-5.34285095225036,-2.23698843534055,-0.403617743623920,-0.385072114735760,-0.232841596237621,-0.0140992863491878,0.0208674763907668,0.309902796817304,-0.113708475772437,0.964314372712331,-0.143678001197225];
dlmwrite('LLLDynpt14.txt',pt14)
pt15=[1.28771317696094,0.343091319070539,0.417452884489964,0.206973930177318,-0.00815220288162610,0.397192089522255,0.812756572351819,0.603932102251389,0.979701700722558,0.552690302621511,0.215013642984542,-0.870766678685645,-5.66949633146564,-3.85387753747253,-3.34076398961184,-2.04732551562103,-1.68330121310894,-1.32079478147183,-1.24265989938179,-1.14791803986680,-0.637414091885515,-1.36725414096191,-1.35137036385084,0.162842135276868,0.481757015641731];
dlmwrite('LLLDynpt15.txt',pt15)
pt16=[1.45712017533127,0.165237781381722,0.574237443510950,0.455126744963962,0.461690703878407,0.491975650513790,0.593119218425914,0.815064564623736,0.932925813374742,0.756202936525669,1.01004747589616,0.623045450619695,0.134683894049993,-0.0575769675286351,-0.117230096137663,-0.193994456164210,-0.0797766661655768,-0.0828739427432028,0.0200690541140744,-0.0590158862636612,0.127482116678849,0.598041671324594,0.985976500815989,1.29833813649111,1.23349732522810];
dlmwrite('LLLDynpt16.txt',pt16)
pt17=[1.47500979029751,1.31477636977495,0.972896991136449,0.633023205334150,0.578097343172045,0.494083992035984,0.502704841817318,0.710723026738440,0.853716909893589,0.973515476103676,0.680511067603299,0.737719978809828,0.914009409887889,0.746402116722488,0.229733069676833,0.000349815851617308,0.110125320763171,0.175014325126234,0.359793903599788,0.601698890146572,0.612411379316935,1.09421051217888,1.33857246792670,1.01630248706480,1.01770538894945];
dlmwrite('LLLDynpt17.txt',pt17)
pt18=[1.29955654256042,1.39498761234725,0.525287839963104,0.519978118247999,0.630775804474071,0.504658250097116,0.337726182206024,0.120728223692690,-0.651152265393947,-2.76443837106699,-7.28296665848626,-6.00268441430497,-7.82085962580196,-5.64585590447273,-3.27546177113315,-1.35684832974817,-0.256186000924585,-0.338379408294199,-0.112796939992958,0.0913371399728007,-0.107379174451396,-1.09981471562833,-0.360480216236029,0.0283801511862043,-0.870937901253516];
dlmwrite('LLLDynpt18.txt',pt18)
pt19=[1.20138191950368,0.865110787041002,0.326792141024035,0.443921134348003,0.199148495683033,0.130095571873208,0.218193749743157,0.370397980997404,0.212205528962027,-0.320120431573218,-1.95781454163040,-3.69528577441112,-3.41839646344881,-3.74766814044229,-2.36740890550416,-0.956602180178429,0.0307078795656599,-0.0919815424789423,0.125273396768279,0.278288596199930,-0.643506121903545,0.310174674838082,-0.180389743350010,-0.308286821525068,-0.512857187862188];
dlmwrite('LLLDynpt19.txt',pt19)
pt20=[1.33586471683959,1.25108131987828,1.13838995393282,1.10318904882440,0.566743962545532,0.560229043021265,0.589031249236158,0.878487632517826,0.936222194376405,-1.68246628458105,-2.57307578632484,-3.56345984969071,-3.34956596944792,-2.75425926946374,-1.92449521724825,-1.22948121964094,-0.372660306809054,-0.326216536946832,-0.265361592540196,0.0129785538733804,-0.269995007198217,0.131210350636696,1.05132849968581,1.04750361775402,0.912062839562727];
dlmwrite('LLLDynpt20.txt',pt20)
pt21=[1.17876363078851,0.963586655841447,1.05010085409366,0.559852768916875,0.106525737281008,0.122113676949430,0.264503476015991,0.694720727892676,0.709395664060609,0.341091965070290,-0.550011105643218,-1.58179637805479,-1.81967188897277,-0.683274813266507,0.266877995606121,0.121949641046575,0.0512673803944299,0.114682164419079,0.173290048385811,0.398851703450788,-0.248740085456484,0.494658220566897,0.329437711970545,0.0304432637485723,0.801610004261818];
dlmwrite('LLLDynpt21.txt',pt21)
pt22=[1.24435101160631,1.14955986745459,0.598818132475230,0.283474231709123,0.401519220043824,0.475551984966568,0.837996979994329,1.09048290973303,1.19838132540648,0.983084161118861,1.28906158894278,1.16728351377982,0.472714107925415,0.0746894869685066,0.261540439447043,0.372674510561434,0.829993383902426,0.935311778373212,1.12621402554091,1.20757973958921,1.30802883076268,1.37082656935142,1.32951083340905,1.19136081623819,0.921425094608939];
dlmwrite('LLLDynpt22.txt',pt22)
pt23=[1.20868001074277,1.00838526627363,0.902604916481167,0.636752436412668,0.509446917393033,0.581781879763333,0.574778992590801,0.852067144990034,0.918228674523861,1.17123148646691,1.15376467385579,1.26661132967040,1.29989234428503,0.357615323708435,-0.257152138480592,-0.221693317561311,0.400139641138343,0.602950929651063,1.01402958714355,1.13175208979335,1.10903676677961,0.525200757808036,0.403698788692035,0.835781287741997,1.24596531179833];
dlmwrite('LLLDynpt23.txt',pt23)
pt24=[0.0905883029469834,-0.116248437423578,-0.432034765373703,-0.459217543991054,-0.285892537659923,0.0869258986611969,0.425569046554841,0.811711727265879,1.05174077234691,1.20694860948924,1.23845429306747,1.18473930644917,0.907569294770203,0.103779318673715,-0.0300653202490624,0.417344184136907,0.714797074034568,0.609351618453600,0.788576594858649,0.653681768077852,0.368958569233327,-0.0432730428851942,0.0343585285732164,1.09217772938641,1.15395349536034];
dlmwrite('LLLDynpt24.txt',pt24)
pt25=[0.0905883029469834,-0.116248437423578,-0.432034765373703,-0.459217543991054,-0.285892537659923,0.0869258986611969,0.425569046554841,0.811711727265879,1.05174077234691,1.20694860948924,1.23845429306747,1.18473930644917,0.907569294770203,0.103779318673715,-0.0300653202490624,0.417344184136907,0.714797074034568,0.609351618453600,0.788576594858649,0.653681768077852,0.368958569233327,-0.0432730428851942,0.0343585285732164,1.09217772938641,1.15395349536034];
dlmwrite('LLLDynpt25.txt',pt25)
pt26=[1.52020505614819,1.24810610717404,0.869238564269657,0.569504111528834,0.591193428926301,0.560325634223131,0.888286735081612,0.954060061250716,0.551531953020318,0.0632315677851105,-0.456964534026668,-0.497945679500126,0.0185765239947715,0.801595584027450,0.203373755935914,0.0396939827121914,0.242251036273045,0.580602432708111,0.684923644428759,0.465004121692629,0.897804566761591,1.22315672644168,1.32248024676030,1.23170301297809,1.42789522198401];
dlmwrite('LLLDynpt26.txt',pt26)
pt27=[1.37288783119043,1.00209806195018,0.646426441249684,0.564702832007222,0.453214856017927,0.640485756420972,0.318226215914315,-0.963226659895604,-2.40255543896623,-3.38023697630808,-4.11161141461888,-2.24443314044964,-0.829360861320830,0.0272303218848036,-0.273192136022256,-0.252546790075416,0.0768325122227251,0.0182493764746132,-0.275137375270758,0.245762687733467,0.452902719428743,0.653667727718614,0.602411035066189,0.816687365392975,1.62716236601404];
dlmwrite('LLLDynpt27.txt',pt27)
pt28=[1.24591637441262,0.960176832849103,0.682087426057866,0.623615494727930,0.628461600655923,0.602390478232861,0.683508506364485,0.335295370524272,-0.463158202869374,-1.83249036840022,-2.62144378166642,-2.78008424090587,-1.98155461556278,-0.766762587659982,-0.225433698975484,-0.310444819019270,-0.271188522239449,-0.111233766595302,-0.0519753680162856,-0.221389342165534,-0.213505516597185,0.296312749132805,0.503794558219274,0.128929879057274,1.25557779600341];
dlmwrite('LLLDynpt28.txt',pt28)
pt29=[0.626676242063597,0.930821824670342,0.511913997370106,0.314462192887000,0.221044593825518,0.417919138389983,0.0908424612776955,0.719684882852897,0.307869337914819,0.491452924939512,1.21344138670693,0.403951365376457,-0.285384491924389,0.312877603090354,0.677862397272926,0.685898890698730,0.685069187924684,0.962229715307111,0.992732509135080,1.28787110585204,1.17648911510798,0.638552943613146,0.0710291621450052,0.483666037356464,0.903210091297370];
dlmwrite('LLLDynpt29.txt',pt29)
pt30=[-2.74820404388053,-2.83631662357515,-1.85112411789637,-0.516580268633504,-0.0395753025852335,0.285581783103083,0.506152259797716,0.689085447514615,0.923449425877736,1.15838084748125,1.13827907243644,0.928386355109941,1.07348666335672,1.13994630738990,0.478596530285592,-0.449968697561656,-0.435587275467619,0.590902471548063,0.873749286549300,1.02843484288242,0.632917772251420,0.474703780827543,0.839861431930868,1.17404560591647,1.14219218177877];
dlmwrite('LLLDynpt30.txt',pt30)
pt31=[-0.203382387644309,1.08951910445665,0.741298326462939,1.00033683401906,0.989064302151742,0.493697544602996,0.478501318030603,0.446228355941694,0.458594463899697,0.724646179378373,0.842213533002187,0.991051548534209,1.08562676984173,1.06103298778462,1.02038678300456,0.857685811701088,0.527473473170744,0.229284065285308,-0.00314126715886953,-0.0440904506164772,-0.379969166274787,0.0624120742401670,0.394917382750824,-0.240527367489714,-1.18784241563068];
dlmwrite('LLLDynpt31.txt',pt31)
pt32=[1.49002508712316,1.38315809631495,1.00425283143633,0.385841774514483,0.622025007719824,0.560596343870845,0.817619935476574,1.00440544785354,0.826878105914208,0.165651787172480,-0.207451960730803,0.239108014173638,0.764134654131224,0.515459244904715,0.203463775951163,0.149732157151301,0.306014478015287,0.506193726242523,0.822832123933305,0.618340698474278,0.935869100514261,1.26313531988852,1.45797186745780,1.21360246028352,1.44508345906486];
dlmwrite('LLLDynpt32.txt',pt32)
pt33=[0.660132575289854,0.614489565643391,0.494877624846857,0.577187401567119,0.472588988071228,0.484374069928633,0.498537600330840,0.725898266897231,1.01033427146409,1.15647204376287,1.24370830955036,1.24583417443595,1.12945317819196,0.181934465590574,-0.0628303947765732,0.377412522520957,0.494294200125147,0.647835041960945,0.527973530536800,0.711620928955840,1.08926067543543,1.36846297207845,1.50050620694923,1.30122973572246,1.35385210378026];
dlmwrite('LLLDynpt33.txt',pt33)
pt34=[0.585202948193592,0.686359165275881,0.709138710617635,0.478156412336439,0.540854868500298,0.573181837801809,0.485564959702599,0.745101193840559,0.955786997444969,1.12467438475279,1.30374561268160,1.25172744685171,0.246801277977780,-0.317998021510936,-0.179573036936141,-0.193563923389586,0.672773607416811,0.826673455430148,1.08415221872407,1.13799301054369,1.01162050812843,1.23970301452939,1.28404214770556,1.27509085729509,1.36145210104106];
dlmwrite('LLLDynpt34.txt',pt34)
pt35=[1.43835916189841,-0.0753080602677114,0.539743130783386,0.500717693967564,0.401294842760218,0.513388077945836,0.869125343147910,0.976052102433055,1.05096590853012,0.993979743214617,-0.332188754382920,0.328584372279000,0.325464261432789,0.182123379001304,-0.109896282041468,-0.180337784187816,-0.0451201089154161,-0.151546092757831,-0.132002236273105,-0.103647443855346,-0.0947654886270817,0.477617124274734,0.951986198084994,1.35185995411704,1.28568671982787];
dlmwrite('LLLDynpt35.txt',pt35)
pt36=[1.40186793618253,0.162452815811278,0.612213781786933,0.635938338847885,0.657911161663972,0.619536345814108,0.845584031127728,1.10516028593810,1.01910906474698,-1.93249939733409,-2.12332503967125,-1.90239236999138,-1.86950838314072,-1.23302406310337,-0.437018703532267,-0.383235916246010,-0.136236980860814,0.109418161369788,0.341749298413113,0.593334480602952,1.11921626704187,1.33503433756306,1.01213488571518,1.30700354608171,1.04191049665449];
dlmwrite('LLLDynpt36.txt',pt36)
pt37=[0.977590753254558,0.827129860806025,0.637727973496689,0.604251031885027,0.629208183751625,0.600320965238675,0.838361953763926,1.02602247112469,1.21377050222285,1.09690058973218,1.11806437649416,0.391377882645843,-0.201164070161567,0.263251455775739,0.575070613581207,0.720617608419489,0.857239621738145,1.07594846368461,1.12312753053432,0.962643970133862,1.05701568111645,0.947560827381388,0.756406933670456,0.921417784700873,1.24488337132859];
dlmwrite('LLLDynpt37.txt',pt37)
pt38=[0.750047905579518,0.841428457052855,0.289546924096484,0.0904837779096823,0.0142216193812672,0.186352101824320,0.453457724265284,0.641785499844364,0.715442195733325,0.578442296905522,0.0290235008625048,0.277758603399414,0.104223694821474,0.399268653855733,0.580723319707166,0.542350436819548,0.790212539575401,0.893998708032718,1.04180870241420,1.15727284963220,1.27791068919515,1.43084056964772,1.46863512405594,1.29388818800820,1.34992448368288];
dlmwrite('LLLDynpt38.txt',pt38)
pt39=[-2.87637678991487,-2.89893399073808,-2.22098191919221,-0.545456297859638,0.0472025695410769,0.399260870677988,0.517444612857084,0.695119588282412,0.877697885045057,1.04937338073447,0.974990963953918,0.818034255994561,1.07174021811505,1.11073127068001,0.0398957631980572,0.212335527282030,0.542301955101143,0.314890015127003,0.427161565015378,0.380128586316133,0.299411082473483,0.636450351728362,1.10913559912079,1.09606870957049,0.972997688616419];
dlmwrite('LLLDynpt39.txt',pt39)
pt40=[-0.0530477266163620,1.13500466395481,0.696432421864429,0.688576662137163,0.650177574992174,0.417859496127218,0.376216332802184,0.481794018194039,0.561791997054030,0.773130899815658,0.940195792104120,1.06345731772088,1.20399717519670,1.24262952720528,1.21859770892699,0.937411159577374,0.283335977110027,0.0614127574988190,0.249731383258837,0.504640271154011,0.254317889362550,0.633585622368996,0.904108730686893,0.173249851570868,-0.861733133099278];
dlmwrite('LLLDynpt40.txt',pt40)
pt41=[0.349215983685757,0.941352028896722,0.573534069826573,0.544716785430556,0.608593477688830,0.654760088907910,0.840464933535212,1.11089391179718,1.22228920341233,1.32801489114739,1.32099282991959,0.525889777777650,-0.282789927840600,-0.677728234595437,0.568879058683479,0.666275157346869,0.758126262619835,0.844950936355552,0.675582121141553,0.312414572227148,0.187998573649340,0.672915406627033,0.947728711848910,1.16320464573641,0.775752268118528];
dlmwrite('LLLDynpt41.txt',pt41)
pt42=[1.56493153073129,1.45719474497754,0.813926255767997,0.647517488379005,0.580112985603980,0.479454814257341,0.588978787692387,0.805258029940521,0.965646484640240,0.957077158719825,1.06332014008882,1.07058872773211,0.158557485423043,-0.0245911051618082,0.480139869062105,0.670307000045335,0.738648205705260,0.816073919250532,0.797043270097197,0.743142817860306,0.593183483334298,0.721332477067096,1.01950190527699,1.27040147782242,1.56487212072959];
dlmwrite('LLLDynpt42.txt',pt42)
pt43=[-1.91266550518272,-0.0855834953578087,0.138964186078934,0.361363520512470,0.248621105403712,0.614237011127067,0.817273820530595,0.703162257834191,0.112309141901561,0.535851328866174,0.994081774515861,-0.0916011163475394,-0.180403958937406,0.0995794880567296,0.576104681897175,0.958555516682703,-2.80339428138897,-3.15638690769842,-3.49649610794305,-3.07110645792275,-3.74115354118475,-4.32938569584721,-2.26302057299051,-0.600907858454201,-0.899525176405373];
dlmwrite('LLLDynpt43.txt',pt43)
pt44=[1.24564856637144,1.06316179149468,0.907068581029754,0.571113307951644,0.284756294895635,0.280787434715337,0.354046007678198,0.641967326970935,0.849561095182835,0.927400278711857,1.09102095849463,1.14726163711681,1.10397180090125,0.758052881150931,0.276622014279677,-0.0423367841279854,0.368699208253761,0.511377470740923,0.564724788281359,0.640473539004053,0.263310650305386,0.953528016823397,1.19737156474734,1.41757875906864,1.18446598426644];
dlmwrite('LLLDynpt44.txt',pt44)
pt45=[-0.839019056639076,-0.147826845581542,0.600576050819205,0.511859230829105,0.408009293372363,0.489546942227903,0.780280062323246,0.952095750308190,0.928328110663281,0.705764691497440,0.816322038148601,1.10770477651867,0.974638960923494,0.00384130050441023,-0.128442825807916,0.443706041820847,0.753069639569821,0.875005763057504,0.790725017712621,1.05421180812003,1.29418416890483,1.37986301590737,1.40502117731138,1.41654320237568,1.46858792392170];
dlmwrite('LLLDynpt45.txt',pt45)
pt46=[1.54768841066792,1.39716702954218,1.08462311059342,0.616798605849922,0.529353781618329,0.483787982114252,0.827711059239362,0.988585191218844,1.10314324961668,1.17008733838223,1.12242511896515,0.640181191279901,0.200506915215891,0.0769843362735481,0.429734342454426,0.550833432738882,0.660630323701954,0.907094230658064,0.901523016080229,0.442240152510864,0.598702530136508,0.470499729619071,0.408644571928632,0.655312008655010,1.48861385707670];
dlmwrite('LLLDynpt46.txt',pt46)
pt47=[1.05897895561767,1.15547443217604,0.883355679477540,0.697573719076090,0.229996304831263,-0.00400824902244423,0.0778322737503130,0.396658544568073,0.544081920853866,0.806744348001065,0.967486733486611,1.12305582997644,1.12989975538549,1.02994261468272,0.992793130638604,0.897982574577481,0.0761953750309417,0.0358912478228097,0.169820081312618,0.322333290586743,0.204371018227896,-0.198809818772165,0.0138575893467454,-0.327644764714253,-1.16546855167973];
dlmwrite('LLLDynpt47.txt',pt47)
pt=[pt1;pt2;pt3;pt4;pt5;pt6;pt7;pt8;pt9;pt8;pt9;pt10;pt11;pt12;pt13;pt14;pt15;pt16;pt17;pt18;pt19;pt20;pt21;pt22;pt23;pt24;pt25;pt26;pt27;pt28;pt29];
seuil=-2;

%load(pt)
diagn=["True",'False','True','False','False','True','False','False','False','False','True','False','True','False','False','True','False','False','False','False','True','False','False','True','True','True','True','False','True'];
%TN_TP_FN_FP(pt,seuil,diagn)